Subject: bug#1305: [External] : bug#1305: All code that currently beeps should use visual bell instead

From: Stefan Kangas <[email-masked]>
Date: Sun, 2 May 2021 05:44:32 -0500

Stefan Monnier <[email-masked]> writes:

> [ When I saw that complaint, it rang quite right to me; I thought "yeah,
>   of course the error message should be visible during the flash, just
>   as is the case with the GNU/Linux visual-bell I use and love", and
>   then I hit `C-g` and saw that the message only appears after the
>   flashing ;-)  ]

Good catch!  Sorry for introducing the confusion.  But at least we
identified something we could improve, I guess...

(FWIW, I think I pressed `C-g C-g', in which case you can actually read
"Quit" while it is flashing.  ;-))